{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FCD705"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.715,
    "gloss": 0.985,
    "specular": 1.0,
    "color": "#FF3C9720",
    "flakes": 0.558,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#304727"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#A04E31"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#304727"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Germany",
    "paramPrefix": "  991 gt3",
    "paramNumber": "  "
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  }
}